
@media screen and (max-width: 1450px){    
    .sports-wrapper .owl-nav button.owl-prev {
        left: 0;
    }
    .sports-wrapper .owl-nav button.owl-next {
        right: 0;
    }   
}

@media screen and (max-width: 1200px){
    .navbar-nav li a {
        font-size: 16px;
    }

    .Jannatpro-btn {
        font-size: 16px;
        width: 120px;
        height: 38px;
    }

    .Jannatpro-heading h2 {
        font-size: 38px;
    }

    
    .we-content-heading  br{
        display: none;
    }

    .Jannatpro-heading p {
        font-size: 14px;
        line-height: 24px;
    }

    .we-content-heading h2 {
        font-size: 26px !important;
    }

    .we-are-wrapper {
        margin-top: 40px;
    }

    .service-content h3 {
        margin-top: 16px;
        font-size: 18px;
    }

    .service-content p {
        margin: 6px 0px;
        font-size: 15px;
    }

    .service-img {
        width: 76px;
        height: 76px;
        outline: 7px solid #fcc86980;
    }

    .service-img img{
        width: 50%;
    }


}

@media screen and (max-width: 1050px){

    .sports-wrapper .owl-nav button.owl-prev {
        position: initial;
        transform: translate(0%, 0%);
    }

    .sports-wrapper .owl-nav button.owl-next {
        position: inherit;
        transform: translate(0%, 0%);
    }

    .service-mt{
        margin: 40px 0px;
      }


}

@media screen and (max-width: 992px){
   
    .logo-sec {
        display: inline-block;
    }

    .logo-sec {
        text-align: center;
        width: 100%;
        position: absolute;
        top: 50%; left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
    }

    .Jannatpro-btn {
        width: auto;
        height: auto;
        padding: 8px 18px;
    }

    .header-logo {
        /* width: 50%; */
        width: 160px;
    }

    .navbar-collapse {
        flex-basis: 100%;
        align-items: center;
        position: absolute;
        z-index: 9999;
        top: 102%;
        background-color: #000;
        border-radius: 10px;
        padding: 10px 25px;
    }

    .Jannatpro-heading h2 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .payment-methods.row.align-items-center {
        margin-top: 30px;
    }
    .sport-contant img {
        width: 150px;
        height: 80px;
    }
    .service-wrapper {
        margin-top: 50px;
    }
    .sport-contant a p {
        font-size: 20px;
        padding-top: 30px;
    }

    .owl-nav button {
        width: 30px;
        height: 30px;
    }

    .owl-nav button.owl-prev{
        background-size: 14px !important;
    }

    .owl-nav button.owl-next{
        background-size: 14px !important;
    }
    .sport-sec {
        margin-top: 20px;
    }

    .sports-wrapper {
    padding-bottom: 30px;
    }

    .we-img img {
        width: 50%;
    }
    .we-img{
        display: flex;
        justify-content: center;
    }

    .we-content-heading{
        text-align: center !important;
    }

    .we-content {
        margin-top: 20px;
    }

    .Jannatpro-heading p {
        font-size: 12px;
        line-height: 20px;
    }

    .we-content-heading .sub-heading {
        font-size: 18px;
    }

    .we-are-wrapper {
        margin-top: 30px;
    }

    
    .service-content h3 {
        margin-top: 20px;
        font-size: 16px;
    }

    .service-content p {
        margin: 6px 0px;
        font-size: 14px;
    }

    .service-img {
        width: 56px;
        height: 56px;
        outline: 7px solid #fcc86980;
        margin-top: -35px;
    }

    .service-img img{
        width: 50%;
    }

    .service-mt{
        margin: 30px 0px;
      }
      .navbar-toggler{padding-left: 0; padding-right: 0;}
      .winners-contant .owl-dots {
        position: absolute;
        right: 0;
        bottom: -40px;
    }

    .about-us-wrapper{background-image: none;}
    .footer-contant {
        margin: 30px 0;
        text-align: center;
    }
    .social-media ul {
        align-items: center;
        justify-content: center;
    }
    .about-content {
        margin-top: 30px;
    }
    .owl-nav .owl-prev, .owl-nav button.owl-prev{left: -15px;}
   .owl-nav .owl-next, .owl-nav button.owl-next{right: -15px;}
   .Live-img-content img {
    height: 32px;
}
.Casino-Live-content span {
    font-size: 14px;
}
.payment-contant {
    width: 100%;
}
.main-logo-hidden {
    display: none !important;
}

}

@media screen and (max-width: 768px){

    .header-wrapper .container{
        max-width: inherit;
    }
    .navbar-nav li a {
        font-size: 14px;
    }
    .Jannatpro-btn {
        font-size: 14px;
    }
    .Jannatpro-btn {
        padding: 4px 10px;
    }
    .owl-theme .owl-dots .owl-dot span {
        width: 12px;
        height: 12px;
        margin: 6px;
    }
    .sport-contant a p {
        font-size: 16px;
        padding-top: 15px;
    }
    .sport-contant p{font-size: 16px;font-weight: 600;}
    .promotion-wrapper{padding: 15px 0px;}
    
}

@media screen and (max-width: 678px){

    .Jannatpro-heading h2 {
        font-size: 20px !important;
    }

    .sports-wrapper {
        padding-bottom: 20px !important;
    }
       
    .we-are-wrapper {
        margin-top: 20px;
    }
    
   
}

@media screen and (max-width: 575px){
.sport-contant a p {
        font-size: 16px;
        padding-top: 10px;
} 
.we-content-heading .sub-heading {
        font-size: 16px;
}
.winners-img{margin-bottom:30px;}
.service-wrapper {
    margin-top: 50px;
}
.promotion-wrapper{padding: 15px 0px;}

}

@media screen and (max-width: 480px){

    .navbar-nav li a {
        font-size: 12px;
    }

    .Jannatpro-btn {
        font-size: 15px;
    }

    .navbar-toggler-icon {
        background-size: 20px;
    }

    .header-logo {
        width: 5rem;
    }

    .Jannatpro-btn {
        margin-right: 3px;
        margin-top: 2px;
    }
    
    button.navbar-toggler {
        padding: 0px;
    }
    
    .owl-theme .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
        margin: 4px;
    }

    .Jannatpro-heading h2 {
        font-size: 16px !important;
    }

    .sport-contant a p {
        font-size: 12px;
        padding-top: 4px;
    }

    .owl-nav button {
        width: 25px;
        height: 25px;
    }

    .owl-nav button.owl-prev{
        background-size: 10px !important;
    }

    .owl-nav button.owl-next{
        background-size: 10px !important;
    }

    .sports-wrapper {
        padding-bottom: 15px !important;
    }

    .we-content-heading .sub-heading {
        margin-bottom: 16px;
        display: inline-block;
    }

    .we-are-wrapper {
        margin-top: 10px;
    }
    .navbar-collapse {
        padding: 7px 15px;
    }
}

@media screen and (max-width: 360px){
    .logo-sec {
        transform: translate(-65%, -50%);
    }

     .Jannatpro-heading h2 {
        font-size: 14px !important;
    }

    .sports-wrapper {
        padding: 40px 0px;
    }

    .sport-contant img {
        margin-top: 30px;
    }

    .sport-contant {
        padding: 2px 0px;
    }

    .sport-sec {
        margin-top: 10px;
    }
    .user-box-contant h5 {
        font-size: 18px;
    }   
    .user-box-contant p{font-size: 14px;}
    .Casino-Live-wrpper{    padding: 13px 0 20px 0;}

}

@media screen and (max-width: 359px){
    

}